.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a72fcace-2acb-7486-a706-4e4ccf3f45dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a72fcace-2acb-7486-a706-4e4ccf3f45dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da3477bf-c661-54ab-acdc-7d85504d8f8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da3477bf-c661-54ab-acdc-7d85504d8f8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a56a1dbf-a784-b1f7-5ad8-0685d1d8b7ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a56a1dbf-a784-b1f7-5ad8-0685d1d8b7ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f387d022-1d59-365d-64f2-a526415aae70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f387d022-1d59-365d-64f2-a526415aae70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db8bdc24-30d0-cb89-6f41-5e0b5e377d1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db8bdc24-30d0-cb89-6f41-5e0b5e377d1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca5ee7e5-b73b-173d-22d8-396d6869759d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca5ee7e5-b73b-173d-22d8-396d6869759d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dda5953a-473b-dae1-1a9e-2207983bc7bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dda5953a-473b-dae1-1a9e-2207983bc7bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eadf8f77-d155-2dc4-8201-6b490d08cd45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eadf8f77-d155-2dc4-8201-6b490d08cd45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6a561e8-6c7d-a125-52cd-7b57ec218afb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6a561e8-6c7d-a125-52cd-7b57ec218afb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1513fc6-5ea1-9086-1d35-daa0ba78092f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1513fc6-5ea1-9086-1d35-daa0ba78092f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-755a70b5-a372-dddc-efd1-20a350cfac32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-755a70b5-a372-dddc-efd1-20a350cfac32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
